## class OSGUTIL_EXPORT ConvertGeoSetsToGeometryVisitor

> ConvertGeoSetsToGeometryVisitor all the old GeoSet Drawables to the new Geometry Drawables

## Inheritance:

### Public Methods

ConvertGeoSetsToGeometryVisitor()
virtual void apply(osg::Geode& geode)
virtual void apply(osg::Node& node)

## Documentation

> ConvertGeoSetsToGeometryVisitor all the old GeoSet Drawables to the new Geometry Drawables

`ConvertGeoSetsToGeometryVisitor()`

`virtual void apply(osg::Geode& geode)`

`virtual void apply(osg::Node& node)`

This class has no child classes.

Alphabetic index HTML hierarchy of classes or Java

This page was generated with the help of DOC++.